<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MutexSystemStats Method
DatabaseEnvironment Class See Also

The mutex subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public MutexStats MutexSystemStats()

Visual Basic (Declaration)

    Public Function MutexSystemStats As MutexStats

Visual C++

    public:
    MutexStats^ MutexSystemStats()

#### Return Value

The mutex subsystem statistics

# See Also

DatabaseEnvironment Class
MutexSystemStats Overload
BerkeleyDB Namespace